<h4><%= t('.title', critere: Labels::Criterium.model_name.human(count: 2), crit_type: t("labels.criteria.crit_type.#{@crit_type}"))%></h4>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <% Labels::Criterium.locale_columns(:name).each do |column| %>
        <th><%= Labels::Criterium.human_attribute_name column %></th>
      <% end %>
      <% Labels::Criterium.locale_columns(:description).each do |column| %>
        <th><%= Labels::Criterium.human_attribute_name column %></th>
      <% end %>
      <th><%= Labels::Criterium.human_attribute_name :threshold %></th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @labels_criteria.each do |labels_criterium| %>
      <tr>
        <% Labels::Criterium.locale_columns(:name).each do |column| %>
          <td><%= labels_criterium.send column %></th>
        <% end %>
        <% Labels::Criterium.locale_columns(:description).each do |column| %>
          <td><%= labels_criterium.send column %></th>
        <% end %>
        <td><%= labels_criterium.threshold %></td>
        <td><%= link_to fa_icon_edit, edit_labels_criterium_path(labels_criterium) %></td>
        <td><%= link_to fa_icon_delete, labels_criterium, method: :delete, data: { confirm: t('confirm.sure') } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('.new', critere: Labels::Criterium.model_name.human), new_labels_criterium_path(labels_criterium: {crit_type: @crit_type}), class: 'btn btn-outline-warning' %>
